Class UmlJoinPseudoState

Declaration :

- C++ : class UmlJoinPseudoState : public UmlBaseJoinPseudoState
- Java : class UmlJoinPseudoState extends UmlBaseJoinPseudoState

Artifact : UmlJoinPseudoState

Operation UmlJoinPseudoState

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlJoinPseudoState(in id : item_id) :
- C++ : public: UmlJoinPseudoState(void * id) : UmlBaseJoinPseudoState(id, "")
- Java : public UmlJoinPseudoState(long id)

All public operations : apply , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload